### Property

# Clutter Text:line-wrap

#### Declaration

    property line-wrap: gboolean [ read, write ]

#### Description [src]

Whether to wrap the lines of `ClutterText:text` if the contents exceed the available allocation. The wrapping strategy is controlled by the `ClutterText:line-wrap-mode` property.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_text_get_line_wrap()`
Setter method | `clutter_text_set_line_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no